PIX IOS

Answered Question
Apr 16th, 2009

i want to know if anyone call tell me what version of the ASA 8.0 software can i use on a 506E PIX.I've called cisco and they won't tell me because the service contact is no longer valid on the device.

I have this problem too.
0 votes
Correct Answer by JORGE RODRIGUEZ about 7 years 7 months ago

You cannot use code 7.x or above for that model, the most you can run on PIX506e model is 6.3.5 code.

If you wanted to upgrade due to looking for new features provided in 7.x or 8.x you will have to upgrade to ASA5505 model which is the upgrade path for the 506 and 506E's.

Regards

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
JORGE RODRIGUEZ Thu, 04/16/2009 - 12:04

You cannot use code 7.x or above for that model, the most you can run on PIX506e model is 6.3.5 code.

If you wanted to upgrade due to looking for new features provided in 7.x or 8.x you will have to upgrade to ASA5505 model which is the upgrade path for the 506 and 506E's.

Regards

scooter817 Thu, 04/16/2009 - 13:07

Thanks Jorge

also can you tell me how would i go by deleting the PDM off of the PIX.

Actions

This Discussion